All Data Structures Namespaces Files Functions Variables Pages
index.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'index'
| $timing = 0
if($gamestate > 10) | else
| $systemmsg = file_get_contents('./gamedata/systemmsg.htm')

## Variable Documentation

$systemmsg = file_get_contents('./gamedata/systemmsg.htm')

Definition at line 18 of file index.php.

$timing = 0

Definition at line 7 of file index.php.

const CURSCRIPT 'index'

Definition at line 3 of file index.php.

if ($gamestate > 10) else

Initial value:
{
if($starttime > $now) {
$timing = $starttime - $now;
} else {
$timing = 0;
}
}
$adminmsg = file_get_contents('./gamedata/adminmsg.htm')
$timing
$timing
Definition: index.php:7
$now
$now
Definition: clear.php:23
$starttime
$starttime
Definition: gameinfo.php:5
$adminmsg
if(!defined('IN_ADMIN')) $adminmsg
Definition: systemmng.php:6

Definition at line 10 of file index.php.